th.product-price {
    display: none;
}
td.product-price {
    display: none;
}
th.product-subtotal{
    display: none;
}	
td.product-subtotal{
    display: none;
}
.cart_totals h2 {display:none;}	
	table.shop_table.responsive.cart-total{display:none;}
span.woocommerce-Price-amount.amount {
    display: none;
}
#mini-cart .widget_shopping_cart .total {
    display: none;
}
tr.cart-subtotal {
    display: none;
}
tr.order-total {
    display: none;
}
.form-row.place-order h3 {
    display: none;
}

.woocommerce-thankyou .woocommerce-order-details {
    display: none;
}
.woocommerce-order-overview__total.total.order-item {
    display: none;
}